Bug 1188521 (CVE-2019-25050)

Summary: VUL-1: CVE-2019-25050: gdal: stack-based buffer overflow in nc4_get_att
Product: [openSUSE] openSUSE Distribution Reporter: Alexander Bergmann <abergmann>
Component: BasesystemAssignee: Security Team bot <security-team>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Minor    
Priority: P4 - Low CC: stefan.bruens, wolfgang.frisch
Version: Leap 15.2   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/304606/
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Comment 1 Wolfgang Frisch 2021-07-20 15:08:47 UTC
openSUSE:Factory    Already Fixed
openSUSE:Leap:15.2  Already Fixed